/*
  CSS Image Sprite
*/

.ycs_flags_sprite{ background:url("images/ycs_flags_sprite-1.0.0.png") no-repeat }
.fixwidth { width:22px; }
.s1{  height:16px; background-position:-2px -506px; }
.s2{  height:16px; background-position:-2px -416px; }
.s3{  height:16px; background-position:-2px -236px; }
.s4{  height:16px; background-position:-2px -92px; }
.s5{  height:16px; background-position:-2px -74px; }
.s6{  height:16px; background-position:-2px -56px; }
.s7{  height:16px; background-position:-2px -38px; }
.s8{  height:16px; background-position:-2px -20px; }
.s9{  height:16px; background-position:-2px -2px; }
.s10{  height:16px; background-position:-2px -488px; }
.s11{  height:16px; background-position:-2px -470px; }
.s12{  height:16px; background-position:-2px -452px; }
.s13{  height:16px; background-position:-2px -434px; }
.s20{  height:16px; background-position:-2px -398px; }
.s22{  height:16px; background-position:-2px -380px; }
.s23{  height:16px; background-position:-2px -362px; }
.s24{  height:16px; background-position:-2px -344px; }
.s25{  height:16px; background-position:-2px -326px; }
.s26{  height:16px; background-position:-2px -308px; }
.s27{  height:16px; background-position:-2px -290px; }
.s28{  height:16px; background-position:-2px -272px; }
.s29{  height:16px; background-position:-2px -254px; }
.s30{  height:16px; background-position:-2px -218px; }
.s31{  height:16px; background-position:-2px -200px; }
.s32{  height:16px; background-position:-2px -182px; }
.s33{  height:16px; background-position:-2px -164px; }
.s34{  height:16px; background-position:-2px -146px; }
.s36{  height:16px; background-position:-2px -128px; }
.s38{  height:16px; background-position:-2px -110px; }
.s40{  height:16px; background-position:-2px -524px; }
.s43{  height:16px; background-position:-2px -542px; }
